Bug 1661164 - Bring the "See Also" field back
Summary: Bring the "See Also" field back
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-20 09:08 UTC by Jan Synacek
Modified: 2019-01-15 15:05 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-13 23:23:07 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1298053 None CLOSED Disable SeeAlso and migrate content to External Trackers. 2019-02-21 20:18:20 UTC

Description Jan Synacek 2018-12-20 09:08:58 UTC
See Also is *the* field that I used heavily for connecting related bugzillas together. Why was it removed? Bring it back. Thank you.

Comment 1 Ankur Sinha (FranciscoD) 2019-01-09 15:55:27 UTC
+1. It was most useful.

Comment 2 Jeff Fearn 🐞 2019-01-13 23:23:07 UTC
We don;t have the resources to maintain numerous similar systems, we have consolidate to ET's if there is a feature you'd like added then open and RFE for it.

Comment 3 Ankur Sinha (FranciscoD) 2019-01-15 10:21:01 UTC
I think this was meant to be the RFE. Can you please tell us what the procedure for opening an RFE is. Alternatively, can you tell us how the other system users are doing it without "see-also"?

Comment 4 Jeff Fearn 🐞 2019-01-15 10:36:10 UTC
(In reply to Ankur Sinha (FranciscoD) from comment #3)
> I think this was meant to be the RFE.

Asking for see-also to be re-added is not asking for a feature to be added to External Trackers.

> Can you please tell us what the
> procedure for opening an RFE is.

Product: Bugzilla
Component: Extensions
Sub-Component: ExternalBugs


> Alternatively, can you tell us how the
> other system users are doing it without "see-also"?

They are using External Trackers.

Comment 5 Ankur Sinha (FranciscoD) 2019-01-15 10:57:37 UTC
(In reply to Jeff Fearn from comment #4)
> (In reply to Ankur Sinha (FranciscoD) from comment #3)
> > I think this was meant to be the RFE.
> 
> Asking for see-also to be re-added is not asking for a feature to be added
> to External Trackers.

If we're being pedantic here, it still is an RFE. It's just not in the right place---so I've asked where it should be. Your comment was too cryptic for anyone not in the bugzilla development team to understand. "ET"?

> 
> > Can you please tell us what the
> > procedure for opening an RFE is.
> 
> Product: Bugzilla
> Component: Extensions
> Sub-Component: ExternalBugs

Thanks.

> 
> 
> > Alternatively, can you tell us how the
> > other system users are doing it without "see-also"?
> 
> They are using External Trackers.

Ah, now I know what "ET" means. I see "Redhat bugzilla" there already, so I guess nothing needs to be done. 

My other concerns seem to be brought up in the "external bug" that you've added to this bug.

Thank you for the clarifications.


Note You need to log in before you can comment on or make changes to this bug.